.sub-menu-custom {
    width: 100%;
    top: 78px;
}

.sub-menu-custom-1column {
    top: 88px
}

.sub-menu-custom-1column.force-right {
    right: 0
}

.nav-item:hover>.sub-menu-custom {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    left: 0;
}

.nav-item.mb-2.mb-lg-0.z-1 {
    margin-bottom: 0;
    height: 88px;
    display: flex;
    align-items: center;
}

.menu-pc {
    height: 88px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.bg-menu.bg-menu-custom-menu {
    padding: 0 .5rem;
    position: relative;
}

.custom-link {
    position: relative;
    display: inline-block;
}

.custom-link::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 0;
    height: 2px;
    background: #ffc500;
    border-radius: 2px;
    transition: width 0.4s ease-in-out;
}

.nav-item:hover .custom-link {
    color: #ffc500;
}

.nav-item:hover .custom-link::after {
    width: 100%;
}

@media(max-width: 1180px) {

    .nav-item.mb-2.mb-lg-0.z-1 {
        margin-bottom: 10px;
    }

    .menu-pc,
    .nav-item.mb-2.mb-lg-0.z-1 {
        height: auto;
    }

    .nav-item:hover>.sub-menu-custom {
        display: none
    }

    .custom-link::after {
        bottom: 0;
    }

    .bg-menu.bg-menu-custom-menu {
        padding: .5rem;
    }
}